Come instalare libluajit-5.1-2 su Debian 9 (Stretch)